CVE-2023-4951

CVSS 3.1 Score 2.0 of 10 (low)

Details

Published Sep 14, 2023
Updated: Sep 22, 2023
CWE ID 79

Summary

CVE-2023-4951 is a cross-site scripting vulnerability found in the GreenRADIUS web admin interface. Specifically, the issue affects the pagination function on the "Client-based Authentication Policy Configuration" screen. Versions prior to v5.1.2.2 of GreenRADIUS are vulnerable to this issue, but it has been fixed in that version. The vulnerability has a base severity rating of LOW and requires HIGH privileges and user interaction to exploit. It has a CVSS score of 2.0, with LOW impact on confidentiality and NONE impact on integrity and availability. The CWE-79 category, which refers to Improper Neutralization of Input During Web Page Generation (Cross-site Scripting), is associated with this vulnerability.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-4951 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options